<!DOCTYPE UI><UI version="3.3" stdsetdef="1">
<class>TBT_AboutDlg</class>
<widget class="QDialog">
    <property name="name">
        <cstring>TBT_AboutDlg</cstring>
    </property>
    <property name="geometry">
        <rect>
            <x>0</x>
            <y>0</y>
            <width>653</width>
            <height>490</height>
        </rect>
    </property>
    <property name="minimumSize">
        <size>
            <width>653</width>
            <height>490</height>
        </size>
    </property>
    <property name="maximumSize">
        <size>
            <width>653</width>
            <height>490</height>
        </size>
    </property>
    <property name="caption">
        <string>Form1</string>
    </property>
</widget>
<layoutdefaults spacing="6" margin="11"/>
</UI>
